|
From: kapeka <ka...@us...> - 2026-10-03 14:38:10
|
This is an automated email from the git hooks/post-receive script. It was
generated because a ref change was pushed to the repository containing
the project "Repository for Bering-uClibc.".
The branch, master has been updated
via 65ac90c9854f052154155efadcaccb32cf20d9d0 (commit)
via 6f7198461c61163794fe9c8f958d71fe0563a02c (commit)
via d859288c2f41c6d31c63c45a2bb786532070a188 (commit)
via dd121423ef38d138d6309877f260b323e67f9134 (commit)
via 73dd4913ed7aaec104fb8f64eceee3baf72ef0d7 (commit)
via 9d45c29a4844fe81613ee755b30896b098ff822f (commit)
via 710bafb3679285f9cf8dbfa1370aaef8ba01c9ab (commit)
via 6f5b56535178868dd9a0cdf6a1b5286bf6ad4c9a (commit)
via ab79fd7f25abc4079d83fb5d0bbe2b6575c24e74 (commit)
via dc486c4c4990e352ef34512c3aaa1abaec82a48a (commit)
via 646a56b31d25a225a3d1c9a79c80d42af8eb3f21 (commit)
via a6a4b28ed7abe8ca72d8ef2d3e5ab2208fe87c06 (commit)
from f8354053f8ce6c662cda37d0371a41de7d4c8695 (commit)
Those revisions listed above that are new to this repository have
not appeared on any other notification email; so we list those
revisions in full, below.
- Log -----------------------------------------------------------------
commit 65ac90c9854f052154155efadcaccb32cf20d9d0
Author: kapeka <ka...@us...>
Date: Sat Oct 3 16:34:04 2026 +0200
libpng: updated to upstream version 1.6.59
commit 6f7198461c61163794fe9c8f958d71fe0563a02c
Author: kapeka <ka...@us...>
Date: Sat Oct 3 16:26:04 2026 +0200
libpcap: updated to upstream version 1.11.0
commit d859288c2f41c6d31c63c45a2bb786532070a188
Author: kapeka <ka...@us...>
Date: Sat Oct 3 13:04:07 2026 +0200
kernel: updated to upstream version 6.18.52
commit dd121423ef38d138d6309877f260b323e67f9134
Author: kapeka <ka...@us...>
Date: Sat Oct 3 13:02:19 2026 +0200
add aarch64
commit 73dd4913ed7aaec104fb8f64eceee3baf72ef0d7
Author: kapeka <ka...@us...>
Date: Sat Oct 3 12:46:18 2026 +0200
libidn2 fix license
commit 9d45c29a4844fe81613ee755b30896b098ff822f
Author: kapeka <ka...@us...>
Date: Fri Oct 2 16:42:32 2026 +0200
rsync requires libidn2
commit 710bafb3679285f9cf8dbfa1370aaef8ba01c9ab
Author: kapeka <ka...@us...>
Date: Fri Oct 2 16:41:39 2026 +0200
rsync: updated to upstream version 3.5.1
commit 6f5b56535178868dd9a0cdf6a1b5286bf6ad4c9a
Author: kapeka <ka...@us...>
Date: Fri Oct 2 16:08:33 2026 +0200
new package libidn2 (2.3.8)
libidn2 is an implementation of the IDNA2008 + TR46 specifications (RFC 5890, RFC 5891, RFC 5892, RFC 5893, TR 46).
commit ab79fd7f25abc4079d83fb5d0bbe2b6575c24e74
Author: kapeka <ka...@us...>
Date: Fri Oct 2 09:27:44 2026 +0200
openssl: updated to upstream version 3.5.9
commit dc486c4c4990e352ef34512c3aaa1abaec82a48a
Author: kapeka <ka...@us...>
Date: Tue Sep 29 17:30:28 2026 +0200
libnftnl: updated to upstream version 1.3.2
commit 646a56b31d25a225a3d1c9a79c80d42af8eb3f21
Author: kapeka <ka...@us...>
Date: Thu Sep 17 16:42:32 2026 +0200
liburcu: updated to upstream version 0.15.7
commit a6a4b28ed7abe8ca72d8ef2d3e5ab2208fe87c06
Author: kapeka <ka...@us...>
Date: Wed Sep 16 16:11:12 2026 +0200
libfastjson: updated to upstream version 1.2609.0
-----------------------------------------------------------------------
Summary of changes:
...ldtool.local.bcmrpi => buildtool.local.aarch64} | 2 +-
conf/sources.d/libidn2.cfg | 10 +
conf/sources.d/rsync.cfg | 1 +
.../aarch64-unknown-linux-uclibcgnueabi.mk | 4 +-
.../armv6zk-unknown-linux-uclibcgnueabi.mk | 2 +-
.../armv8+simd-unknown-linux-uclibcgnueabi.mk | 2 +-
.../armv8a-unknown-linux-uclibcgnueabi.mk | 2 +-
make/toolchain/i486-unknown-linux-uclibc.mk | 2 +-
make/toolchain/x86_64-unknown-linux-uclibc.mk | 2 +-
repo/libfastjson/buildtool.cfg | 2 +-
repo/libfastjson/libfastjson-1.2304.0.tar.gz | Bin 436726 -> 0 bytes
repo/libfastjson/libfastjson-1.2609.0.tar.gz | Bin 0 -> 447809 bytes
repo/{libidn => libidn2}/buildtool.cfg | 30 +-
repo/{libidn => libidn2}/buildtool.mk | 6 +-
repo/libidn2/libidn2-2.3.8.tar.gz | Bin 0 -> 2234804 bytes
repo/libnftnl/buildtool.cfg | 10 +-
repo/libnftnl/libnftnl-1.2.9.tar.xz | Bin 345708 -> 0 bytes
repo/libnftnl/libnftnl-1.3.2.tar.xz | Bin 0 -> 349268 bytes
repo/libpcap/buildtool.cfg | 8 +-
repo/libpcap/libpcap-1.10.7.tar.xz | Bin 686992 -> 0 bytes
repo/libpcap/libpcap-1.11.0.tar.xz | Bin 0 -> 736612 bytes
repo/libpng/buildtool.cfg | 10 +-
repo/libpng/libpng-1.6.57.tar.xz | Bin 1069484 -> 0 bytes
repo/libpng/libpng-1.6.59.tar.xz | Bin 0 -> 1074540 bytes
repo/liburcu/buildtool.cfg | 59 +-
repo/liburcu/userspace-rcu-0.15.3.tar.bz2 | Bin 684175 -> 0 bytes
repo/liburcu/userspace-rcu-0.15.7.tar.bz2 | Bin 0 -> 687049 bytes
repo/linux/linux-rpi.patch | 4103 ++++++++++++++++----
repo/linux/patch-6.18.41.xz | Bin 2796664 -> 0 bytes
repo/linux/patch-6.18.52.xz | Bin 0 -> 3996672 bytes
repo/openssl/buildtool.cfg | 2 +-
.../{openssl-3.5.8.tar.gz => openssl-3.5.9.tar.gz} | Bin 53213818 -> 53279637 bytes
repo/rsync/buildtool.cfg | 2 +-
repo/rsync/rsync-3.4.4.tar.gz | Bin 1223040 -> 0 bytes
repo/rsync/rsync-3.5.1.tar.gz | Bin 0 -> 1932807 bytes
35 files changed, 3404 insertions(+), 855 deletions(-)
copy conf/{buildtool.local.bcmrpi => buildtool.local.aarch64} (91%)
create mode 100644 conf/sources.d/libidn2.cfg
delete mode 100644 repo/libfastjson/libfastjson-1.2304.0.tar.gz
create mode 100644 repo/libfastjson/libfastjson-1.2609.0.tar.gz
copy repo/{libidn => libidn2}/buildtool.cfg (53%)
copy repo/{libidn => libidn2}/buildtool.mk (94%)
create mode 100644 repo/libidn2/libidn2-2.3.8.tar.gz
delete mode 100644 repo/libnftnl/libnftnl-1.2.9.tar.xz
create mode 100644 repo/libnftnl/libnftnl-1.3.2.tar.xz
delete mode 100644 repo/libpcap/libpcap-1.10.7.tar.xz
create mode 100644 repo/libpcap/libpcap-1.11.0.tar.xz
delete mode 100644 repo/libpng/libpng-1.6.57.tar.xz
create mode 100644 repo/libpng/libpng-1.6.59.tar.xz
delete mode 100644 repo/liburcu/userspace-rcu-0.15.3.tar.bz2
create mode 100644 repo/liburcu/userspace-rcu-0.15.7.tar.bz2
delete mode 100644 repo/linux/patch-6.18.41.xz
create mode 100644 repo/linux/patch-6.18.52.xz
rename repo/openssl/{openssl-3.5.8.tar.gz => openssl-3.5.9.tar.gz} (80%)
delete mode 100644 repo/rsync/rsync-3.4.4.tar.gz
create mode 100644 repo/rsync/rsync-3.5.1.tar.gz
hooks/post-receive
--
Repository for Bering-uClibc.
|